Started 2 mo 22 days ago
Took 2 hr 24 min

Failed Build #630 (Jun 30, 2020 8:57:09 AM)

Changes
  1. Set all netty-* dependencies version to 4.1.50.Final - CVE-2019-16869 - CWE-113 (details / githubweb)

Started by an SCM change

Revision: 92906f67b3c542fcf2b7826f5606ba45305adc1a
  • origin/develop
Test Result (16 failures / -514)Show all failed tests >>>